@charset "utf-8";
/* CSS Document */

.tokudenyoyaku {
	background-color:#66CCFF;
	font-size:9px;
	color:#FFF;
	padding:0 7px 0 7px;
	margin-right: 7px;
}
.infotopics {
	background-color:#CC3399;
	font-size:9px;
	font-weight:bold;
	color:#FFF;
	padding:0 7px 0 7px;
	margin-right: 7px;
}
.lotte {
	background-color:#66CCFF;
	font-size:
	9px;color:#FFF;
	padding:0 7px 0 7px;
	margin-right: 7px;
}
.present {
	background-color:#66CCFF;
	font-size:9px;
	color:#FFF;
	padding:0 7px 0 7px;
}
.event {
	background-color:#FF9900;
	font-size:9px;
	width:45px;
	font-weight:bold;
	color:#FFF;
	padding:0 7px 0 7px;
	margin-right: 7px;
}
.yoyaku {
	background-color:#99CC33;
	font-size:9px;
	font-weight:bold;
	color:#FFF;
	padding:0 7px 0 7px;
	margin-right: 7px;
}
.topics_box1 {
	padding:0;
	margin:0;
}
/* sp */
@media screen and (max-width: 739px) {
    .adbox {
        display: block;
        margin-bottom: 10px;
        overflow: hidden;
    }
    .adbox img {
        max-width: 100%;        
    }
}

/* pc */
@media screen and (min-width: 740px) {
    .adbox {
        display: none;
    }
}